{% load static %}
<html>
    <head>
        <title>FAUST</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/base.css' %}">
    </head>
    <body>
        <div class="jumbotron">
            {% block name %}
            
            {% endblock name %}    
            
        </div>
    
        <div class="row">

            <div class="col-sm-4"></div>
            <div class="col-sm-4">
                <div id='content'>
             
                {% block content %}
                
                {% endblock content %}

            </div>

            <div class="col-sm-4"></div>
          </div>
        
        </body>
</html>

